/* -----------------   begin body ------------------------------------*/
html{
font-size: 100%;
} 

body{
   background-color: white;
   font-family: Arial, "Helvetica Neue", sans-serif;
   margin: 0;
   line-height: 1.5em;
   font-size:1em;
   -webkit-text-size-adjust: auto;
  moz-webkit-text-size-adjust: auto;
 ms-webkit-text-size-adjust:auto;
  
  
  
   }

p{
  letter-spacing: 0.072em;
   /* font-size: 14px; */
 
  }

#line-height p{
line-height: 0.6em;
}

a:link{
  color: #436776;
  text-decoration: none;
  } 
  
a:hover{
  color: #bed8de; 
  text-decoration: none;  
  }
  
a:visited{
  color:  #953303;
  text-decoration: none;
  }
  
img{
  max-width: 100%;;
  max-height: 100%;;
  } 
 
/* -----------------   end body --------------------------------------*/

/* -----------------   begin top band --------------------------------*/

#toptop{
  height: 3.5em;
  background-color: #953303;
  }

   #topmenu{
      background-color: #953303;
      margin: 0 auto;
    width: 80em;
      height: 3.5em;
      }

/* -----------------   end top band -----------------------------------*/


/* -----------------   begin topbody------------------------------------*/

#topbody{
  height: 28.5em;
   background-color: #f9d272; 
   /* z-index: 1;*/
   }
  
    
  
    #topcontent{
      margin: 0 auto;
    width: 80em;
    height: 28.5em;
      background-color: #f9d272;
      }
      
           #logo{
          width: 24em;
          height: 21em;
          background-color: #f9d272; 
            float: left;
              padding-right: 3em;
          padding-top: 4em;
               padding-left: 0em;
            }
            
          
            
          #evidence{
          width: 53em;
          height: 28.5em;
          /* padding-left: 0.3em; */
          background-color: white; 
          float: left;
            }
            

/* -----------------   end topbody --------------------------------------*/

/* -----------------   begin mainbody------------------------------------*/

#centralbody{
  background-color: white;
  width: 100%;
  float: left;
  }

#mainbody {
  height: auto !important;
  min-height: 50em;
  margin: 0 auto;
  background-color: white;
  width: 80em;
  padding-top: 0.7em;
  padding-bottom: 1.5em;
  padding-right: 0;
  }
  
    #leftcontent{
      min-height: 50em;
    width: 26.6em;
    padding-right: 0.3em;
    margin-left: 0;
      background-color: white;
      float: left;
      }
      
          #left0{
              height: auto;
          font-size: 0.75em;
              font-style: italic;
              background-color: white;
              margin-bottom: 1rem;
              border-bottom: solid 0.1rem #bed8de;
              border-top: solid 0.1rem #bed8de;
             }

  
          #left1{
              min-height: 5em;
          font-size: 0.75em;
              font-style: italic;
              background-color: white;
              border-bottom: solid 0.1rem #bed8de;
              }

          #left2{
              height: auto;
              background-color: white;
              
  margin-top: 1em;
  margin-bottom: 1em;
              }
              
          #left3{
              height: auto;
              background-color: white;
              border-bottom: solid 0.1em #bed8de;
  border-top:solid 0.1em #bed8de;
              }  
      
    #maincontent{
      min-height: 50em;
    width: 52.5em;
      background-color: white;
      float: left;
      padding-left: 0.3em;
      border-left-style: solid;
      border-left-color: #bed8de;
      border-left-width: 0.1em;
      }

/* -----------------   end mainbody -------------------------------------*/

/* -----------------   begin footbody -----------------------------------*/

#footbody{
  min-height: 15em;
  background-color: #436776;
  float: left;
  width: 100%;  
  }
  
  
  #footcontent{
   width: 77em;
    padding: 1.5em;
    margin: 0 auto;
    }


    #footcontent a:link{
        color: #bed8de;
        }

    #footcontent a:hover{
        color: #f9d272;
        }
  
    #footcontent a:visited{
        color: white;
        }
        
        #foot0{
       width: 25em;
          float: left;
          margin-right: 1.5em;
          padding-right: 1.5em;
          line-height: 1em;
          font-size: smaller;
  
          }
        #foot1{
          float: left;
           padding-right: 1.5em;
          }
        #foot2{
          float: left;
           padding-right: 1.5em;
  font-size:smaller;
          }
        #foot3{
          float: right;
          }
        
                
/* -----------------   end footbody -------------------------------------*/
